@charset "UTF-8";

#header {
  margin: 0;
}

#paul_joe {
  --font-color-base: #5A5A5A;
  --font-color-theme1: #B55157;
  color: var(--font-color-base);
  background: #F5EBDC;
  font-family: "Noto Sans JP", sans-serif;
  padding-bottom: 400px;
}
#paul_joe img {
  vertical-align: bottom;
}
#paul_joe .fade {
  opacity: 0;
  transform: translateY(100px);
  transition: .8s ease;
}
#paul_joe .fade.show {
  opacity: 1;
  transform: translateY(0);
}

/* ==== PC ==== */
html[data-browse-mode="P"] #paul_joe .sp {
  display: none;
}
html[data-browse-mode="P"] #paul_joe .inner {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  align-items: flex-start;
  justify-content: center;
  max-width: 1700px;
  margin: 0 auto;
}
html[data-browse-mode="P"] #paul_joe .title {
  position: sticky;
  top: 0;
  left: 0;
  flex: 1;
  height: calc(100vh - 160px);
  padding-top: 15vw;
  /* padding-bottom: 10vw; */
  text-align: center;
  transition: .3s ease;
}
html[data-browse-mode="P"] #paul_joe .title-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  row-gap: calc(61 / 1271 * 100vh);
  margin-bottom: calc(72 / 1271 * 100vh);
}
html[data-browse-mode="P"] #paul_joe .title-header-logo {
  padding: 0;
  margin: 0;
}
html[data-browse-mode="P"] #paul_joe .title-header-logo img {
  width: 26vw;
}
html[data-browse-mode="P"] #paul_joe .title-header-text {
  padding: 0;
  margin: 0;
}
html[data-browse-mode="P"] #paul_joe .title-header-text img {
  width: 26vw;
}
html[data-browse-mode="P"] #paul_joe .title-lead {
  color: #757575;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: .06em;
  line-height: calc(45 / 24);
  text-align: center;
  margin: 0;
}
html[data-browse-mode="P"] #paul_joe .title .btn {
  display: none;
  padding: 0;
}
html[data-browse-mode="P"] #paul_joe .title .btn img {
  width: 34vw;
  transition: .3s ease;
}
html[data-browse-mode="P"] #paul_joe .title .btn a:hover {
  
}
html[data-browse-mode="P"] #paul_joe .title .btn a:hover img {
  opacity: 1;
  transform: scale(1.05);
}
html[data-browse-mode="P"] #paul_joe .contents {
  background: #FFF;
  overflow: hidden;
}
html[data-browse-mode="P"] #paul_joe .separator-pink {
  position: relative;
  background-color: #FCF1F1;
}
html[data-browse-mode="P"] #paul_joe .separator-beige {
  position: relative;
  background-color: #FFFBF3;
}
html[data-browse-mode="P"] #paul_joe .separator-pink::before,
html[data-browse-mode="P"] #paul_joe .separator-beige::before {
  content: '';
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 150px;
  width: 100%;
  position: absolute;
  top: -149px; /* ブラウザの拡大縮小で生じる隙間対策として1pxずらす */
  left: 0;
}
html[data-browse-mode="P"] #paul_joe .separator-beige::before {
  background-image: url('/img/0002/img/pages/jal_paul_joe/separator_beige.png');
}
html[data-browse-mode="P"] #paul_joe .separator-pink::before {
  background-image: url('/img/0002/img/pages/jal_paul_joe/separator_pink.png');
}
html[data-browse-mode="P"] #paul_joe .intro {
  background-image: url('/img/0002/img/pages/jal_paul_joe/deco_stamp.png');
  background-position: right 12px top 350px;
  background-repeat: no-repeat;
  background-size: 186px;
  padding-bottom: 210px;
}
html[data-browse-mode="P"] #paul_joe .intro-title {
  border-bottom: 3px dotted currentColor;
  color: var(--font-color-theme1);
  font-size: 36px;
  font-weight: bold;
  line-height: calc(51 / 36);
  letter-spacing: .06em;
  text-align: center;
  width: fit-content;
  padding: 0 0 12px;
  margin: 0 auto 20px;
}
html[data-browse-mode="P"] #paul_joe .intro-text {
  font-size: 22px;
  line-height: calc(38 / 22);
  letter-spacing: .06em;
  text-align: center;
  margin: 0 0 26px;
}
html[data-browse-mode="P"] #paul_joe .intro-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
  text-align: center;
  margin-bottom: 55px;
}
html[data-browse-mode="P"] #paul_joe .intro-item-name {
  color: var(--font-color-theme1);
  font-size: 25px;
  font-weight: bold;
  letter-spacing: .06em;
  line-height: calc(40 / 25);
}
html[data-browse-mode="P"] #paul_joe .intro-item-price {
  font-size: 15px;
  font-weight: bold;
  line-height: calc(45 / 28);
}
html[data-browse-mode="P"] #paul_joe .intro-item-price > span {
  font-size: 28px;
  font-weight: inherit;
}
html[data-browse-mode="P"] #paul_joe .intro-item-link {
  background-color: var(--font-color-theme1);
  border-radius: 9999px;
  color: #FFFAF2;
  font-size: 27px;
  font-weight: bold;
  letter-spacing: .06em;
  line-height: calc(39 / 27);
  text-align: center;
  padding: 18px;
  min-width: 400px;
  transition: opacity .3s;
}
html[data-browse-mode="P"] #paul_joe .intro-item-link:hover {
  opacity: .7;
}
html[data-browse-mode="P"] #paul_joe .english-title {
  color: var(--font-color-theme1);
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: 3px;
  text-align: center;
  margin: 0 0 32px;
}
html[data-browse-mode="P"] #paul_joe .english-title-main {
  font-size: 50px;
  font-weight: bold;
  letter-spacing: .1em;
  line-height: calc(60 / 50);
}
html[data-browse-mode="P"] #paul_joe .english-title-sub {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: .06em;
  line-height: calc(28 / 20);
}
html[data-browse-mode="P"] #paul_joe .intro-set {
  background-image:
  url('/img/0002/img/pages/jal_paul_joe/deco_tshirt.png'),
  url('/img/0002/img/pages/jal_paul_joe/deco_case.png');
  background-position: left 56px top 11px, right 72px top 8px;
  background-repeat: no-repeat, no-repeat;
  background-size: 113px, 104px;
}
html[data-browse-mode="P"] #paul_joe .intro-set-image {
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: 24px;
  text-align: center;
}
html[data-browse-mode="P"] #paul_joe .intro-set-image p {
  font-size: 22px;
  letter-spacing: .06em;
  line-height: calc(38 / 22);
}
html[data-browse-mode="P"] #paul_joe .detail {
  padding-bottom: 210px;
}
html[data-browse-mode="P"] #paul_joe .detail-item {
}
html[data-browse-mode="P"] #paul_joe .detail-item.-item1 {
  background-image: url('/img/0002/img/pages/jal_paul_joe/text_packing_case.png');
  background-position: right 31px top;
  background-repeat: no-repeat;
  background-size: 277px;
  padding-top: 30px;
}
html[data-browse-mode="P"] #paul_joe .detail-item.-item2 {
}
html[data-browse-mode="P"] #paul_joe .detail-item.-item3 {
  background-image: url('/img/0002/img/pages/jal_paul_joe/text_mesh_pouch.png');
  background-position: right 46px top;
  background-repeat: no-repeat;
  background-size: 154px;
  padding-top: 40px;
}
html[data-browse-mode="P"] #paul_joe .detail-item + .detail-item {
  margin-top: 60px;
}
html[data-browse-mode="P"] #paul_joe .detail-item-image {
  text-align: center;
  margin-bottom: 24px;
}
html[data-browse-mode="P"] #paul_joe .detail-item-body {
  background-color: #fff;
  border-radius: 24px;
  padding-block: 20px 30px;
  padding-inline: 10px;
  text-align: center;
  margin-inline: 50px;
}
html[data-browse-mode="P"] #paul_joe .detail-item-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 0 10px;
}
html[data-browse-mode="P"] #paul_joe .detail-item-title-main {
  color: var(--font-color-theme1);
  font-size: 30px;
  font-weight: bold;
  line-height: calc(45 / 30);
}
html[data-browse-mode="P"] #paul_joe .detail-item-title-sub {
  color: #757575;
  font-size: 16px;
  letter-spacing: .06em;
  line-height: calc(28 / 16);
}
html[data-browse-mode="P"] #paul_joe .detail-item-text {
  font-size: 18px;
  letter-spacing: .06em;
  line-height: calc(38 / 22);
}
html[data-browse-mode="P"] #paul_joe .original {
  padding-bottom: 100px;
  padding-inline: 30px;
}
html[data-browse-mode="P"] #paul_joe .original-item {
  background-color: #fff;
  border-radius: 20px;
  display: grid;
  grid-template-columns: 435fr 355fr;
  align-items: center;
  overflow: hidden;
}
html[data-browse-mode="P"] #paul_joe .original-item-image {
  height: 100%;
  width: 100%;
}
html[data-browse-mode="P"] #paul_joe .original-item-image img {
  object-fit: cover;
  height: 100%;
}
html[data-browse-mode="P"] #paul_joe .original-item-text {
  color: #757575;
  font-size: 21px;
  font-weight: normal;
  line-height: calc(50 / 30);
  text-align: center;
  padding: 20px;
}
html[data-browse-mode="P"] #paul_joe .concept {
  background-color: #fff;
  padding-block: 20px 50px;
  padding-inline: 35px;
}
html[data-browse-mode="P"] #paul_joe .concept-box {
  background-color: #fff;
  border: 1px solid #B79060;
  border-radius: 10px;
  padding-block: 60px 40px;
  padding-inline: 40px;
  text-align: center;
}
html[data-browse-mode="P"] #paul_joe .concept-title {
  margin: 0 0 32px;
}
html[data-browse-mode="P"] #paul_joe .concept-title img {
  width: 230px;
}
html[data-browse-mode="P"] #paul_joe .concept-text {
  color: #757575;
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  font-size: 17px;
  line-height: calc(32 / 17);
}

/* ==== SP ==== */
html[data-browse-mode="S"] #footer_bottom {
  padding-bottom: 90px;
}
html[data-browse-mode="S"] #footer_pagetop {
  bottom: 90px;
}
html[data-browse-mode="S"] #paul_joe .pc {
  display: none;
}
html[data-browse-mode="S"] #paul_joe .title {
}
html[data-browse-mode="S"] #paul_joe .title-header {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: calc(32 / 430 * 100vw);
  padding-block: calc(13 / 430 * 100vw) calc(22 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .title-header-logo {
  padding: 0;
  margin: calc(8 / 430 * 100vw) 0 0;
}
html[data-browse-mode="S"] #paul_joe .title-header-logo img {
  width: calc(152 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .title-header-text {
  padding: 0;
  margin: 0;
}
html[data-browse-mode="S"] #paul_joe .title-header-text img {
  width: calc(147 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .title-lead {
  color: #757575;
  font-size: calc(16 / 430 * 100vw);
  font-weight: bold;
  letter-spacing: .06em;
  line-height: calc(27 / 16);
  text-align: center;
  margin-bottom: calc(20 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .title .btn {
  display: none;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0;
  z-index: 2;
}
html[data-browse-mode="S"] #paul_joe .title .btn img {
  width: 100%;
  transition: .3s ease;
}
html[data-browse-mode="S"] #paul_joe .contents {
  background: #FFF;
  overflow: hidden;
}
html[data-browse-mode="S"] #paul_joe .separator-pink {
  position: relative;
  background-color: #FCF1F1;
}
html[data-browse-mode="S"] #paul_joe .separator-beige {
  position: relative;
  background-color: #FFFBF3;
}
html[data-browse-mode="S"] #paul_joe .separator-pink::before,
html[data-browse-mode="S"] #paul_joe .separator-beige::before {
  content: '';
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  height: calc(152 / 430 * 100vw);
  width: 100%;
  position: absolute;
  top: calc(-1 * (151 / 430 * 100vw)); /* ブラウザの拡大縮小で生じる隙間対策として1pxずらす */
  left: 0;
}
html[data-browse-mode="S"] #paul_joe .separator-beige::before {
  background-image: url('/img/0002/img/pages/jal_paul_joe/separator_beige_sp.png');
}
html[data-browse-mode="S"] #paul_joe .separator-pink::before {
  background-image: url('/img/0002/img/pages/jal_paul_joe/separator_pink_sp.png');
}
html[data-browse-mode="S"] #paul_joe .intro {
  background-image: url('/img/0002/img/pages/jal_paul_joe/deco_stamp.png');
  background-position: right calc(6 / 430 * 100vw) top calc(307 / 430 * 100vw);
  background-repeat: no-repeat;
  background-size: calc(93 / 430 * 100vw);
  padding-bottom: calc(100 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .intro-title {
  border-bottom: 3px dotted currentColor;
  color: var(--font-color-theme1);
  font-size: calc(24 / 430 * 100vw);
  font-weight: bold;
  line-height: calc(34 / 24);
  letter-spacing: .06em;
  text-align: center;
  width: fit-content;
  padding: 0 0 calc(8 / 430 * 100vw);
  margin: 0 auto calc(12 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .intro-text {
  font-size: calc(16 / 430 * 100vw);
  line-height: calc(27 / 16);
  letter-spacing: .06em;
  text-align: center;
  margin: 0 auto calc(18 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .intro-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: calc(10 / 430 * 100vw);
  text-align: center;
  margin-bottom: calc(50 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .intro-item-name {
  color: var(--font-color-theme1);
  font-size: calc(18 / 430 * 100vw);
  font-weight: bold;
  letter-spacing: .06em;
  line-height: calc(26 / 18);
}
html[data-browse-mode="S"] #paul_joe .intro-item-price {
  font-size: calc(13 / 430 * 100vw);
  font-weight: bold;
  line-height: calc(29 / 20);
}
html[data-browse-mode="S"] #paul_joe .intro-item-price > span {
  font-size: calc(20 / 430 * 100vw);
  font-weight: inherit;
}
html[data-browse-mode="S"] #paul_joe .intro-item-link {
  background-color: var(--font-color-theme1);
  border-radius: 9999px;
  color: #FFFAF2;
  font-size: calc(17 / 430 * 100vw);
  font-weight: bold;
  letter-spacing: .06em;
  line-height: calc(25 / 17);
  text-align: center;
  padding: calc(12 / 430 * 100vw);
  min-width: calc(270 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .english-title {
  color: var(--font-color-theme1);
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: calc(8 / 430 * 100vw);
  text-align: center;
  margin: 0 0 calc(32 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .english-title-main {
  font-size: calc(28 / 430 * 100vw);
  font-weight: bold;
  letter-spacing: .1em;
  line-height: calc(29 / 28);
}
html[data-browse-mode="S"] #paul_joe .english-title-sub {
  font-size: calc(13 / 430 * 100vw);
  font-weight: 500;
  letter-spacing: .06em;
  line-height: 1;
}
html[data-browse-mode="S"] #paul_joe .intro-set {
  background-image:
  url('/img/0002/img/pages/jal_paul_joe/deco_tshirt.png'),
  url('/img/0002/img/pages/jal_paul_joe/deco_case.png');
  background-position: left calc(28 / 430 * 100vw) top calc(11 / 430 * 100vw), right calc(37 / 430 * 100vw) top calc(9 / 430 * 100vw);
  background-repeat: no-repeat, no-repeat;
  background-size: calc(57 / 430 * 100vw), calc(52 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .intro-set-image {
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: calc(18 / 430 * 100vw);
  text-align: center;
}
html[data-browse-mode="S"] #paul_joe .intro-set-image img {
  width: calc(374 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .intro-set-image p {
  font-size: calc(14 / 430 * 100vw);
  letter-spacing: .06em;
  line-height: calc(24 / 14);
}
html[data-browse-mode="S"] #paul_joe .detail {
  padding-bottom: calc(100 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .detail-item {
}
html[data-browse-mode="S"] #paul_joe .detail-item.-item1 {
  background-image: url('/img/0002/img/pages/jal_paul_joe/text_packing_case.png');
  background-position: right calc(20 / 430 * 100vw) top;
  background-repeat: no-repeat;
  background-size: calc(134 / 430 * 100vw);
  padding-top: calc(14 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .detail-item.-item2 {
}
html[data-browse-mode="S"] #paul_joe .detail-item.-item3 {
  background-image: url('/img/0002/img/pages/jal_paul_joe/text_mesh_pouch.png');
  background-position: right calc(7 / 430 * 100vw) top;
  background-repeat: no-repeat;
  background-size: calc(77 / 430 * 100vw);
  padding-top: calc(12 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .detail-item + .detail-item {
  margin-top: calc(40 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .detail-item-image {
  text-align: center;
  margin-bottom: calc(16 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .detail-item.-item1 .detail-item-image img {
  width: calc(396 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .detail-item.-item2 .detail-item-image img {
  width: calc(400 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .detail-item.-item3 .detail-item-image img {
  width: calc(360 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .detail-item-body {
  background-color: #fff;
  border-radius: 24px;
  padding-block: calc(20 / 430 * 100vw);
  padding-inline: calc(10 / 430 * 100vw);
  text-align: center;
  margin-inline: calc(24 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .detail-item-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: calc(8 / 430 * 100vw);
  margin: 0 0 calc(16 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .detail-item-title-main {
  color: var(--font-color-theme1);
  font-size: calc(20 / 430 * 100vw);
  font-weight: bold;
  line-height: calc(21 / 20);
}
html[data-browse-mode="S"] #paul_joe .detail-item-title-sub {
  color: #757575;
  font-size: calc(14 / 430 * 100vw);
  letter-spacing: .06em;
  line-height: calc(14 / 12);
}
html[data-browse-mode="S"] #paul_joe .detail-item-text {
  font-size: calc(15 / 430 * 100vw);
  letter-spacing: .06em;
  line-height: calc(25.5 / 15);
}
html[data-browse-mode="S"] #paul_joe .original {
  padding-bottom: calc(30 / 430 * 100vw);
  padding-inline: calc(24 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .original-item {
  background-color: #fff;
  border-radius: 20px;
  display: grid;
  grid-template-columns: 220fr 162fr;
  align-items: center;
  overflow: hidden;
}
html[data-browse-mode="S"] #paul_joe .original-item-image {
  height: 100%;
  width: 100%;
}
html[data-browse-mode="S"] #paul_joe .original-item-image img {
  object-fit: cover;
  height: 100%;
}
html[data-browse-mode="S"] #paul_joe .original-item-text {
  color: #757575;
  font-size: calc(14 / 430 * 100vw);
  font-weight: bold;
  line-height: calc(21 / 14);
  text-align: center;
  padding: calc(12 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .concept {
  background-color: #fff;
  padding-block: calc(30 / 430 * 100vw);
  padding-inline: calc(17 / 430 * 100vw);
}
html[data-browse-mode="S"] #paul_joe .concept-box {
  background-color: #fff;
  border: 1px solid #B79060;
  border-radius: 10px;
  padding-block: calc(30 / 430 * 100vw);
  padding-inline: calc(20 / 430 * 100vw);
  text-align: center;
}
html[data-browse-mode="S"] #paul_joe .concept-title {
  margin: 0 0 32px;
}
html[data-browse-mode="S"] #paul_joe .concept-title img {
  width: 116px;
}
html[data-browse-mode="S"] #paul_joe .concept-text {
  color: #757575;
  display: flex;
  flex-direction: column;
  row-gap: calc(26 / 430 * 100vw);
  font-size: calc(15 / 430 * 100vw);
  letter-spacing: .06em;
  line-height: calc(25.5 / 15);
}